/* 
 * HTML5 ✰ Boilerplate
 * 
 * ==|== normalize ==========================================================
 */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video { display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) { display:none; }
[hidden] { display:none; }

/* =============================================================================
   Base
   ========================================================================== */
html { font-size:100%; overflow-y:scroll; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
body { background:url(../images/bg_body.png) repeat; color:#000609; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:1.231; min-width:1020px; margin:0; }
body, button, input, select, textarea { font-family:sans-serif; color:#222; }
::-moz-selection { background:#039DD6; color:#FFF; text-shadow:none; }
::selection { background:#039DD6; color:#FFF; text-shadow:none; }
#banner p::-moz-selection { background:#FFF; color:#000609; text-shadow:none; }
#banner p::selection { background:#FFF; color:#000609; text-shadow:none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color:#97F9FF; }

/* =============================================================================
   Links
   ========================================================================== */
a:focus { outline:none; }
a:hover, a:active { outline:0; }

/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:bold; }
blockquote { margin:1em 40px; }
dfn { font-style:italic; }
h1, h2, h3, h4, h5, h6 { display:block; font-weight:bold; margin:0; padding:0; }
p { margin:0; padding:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #CCC; margin:1em 0; padding:0; }
ins { background:#FF9; color:#000; text-decoration:none; }
mark { background:#FF0; color:#000; font-style:italic; font-weight bold; }
pre, code, kbd, samp { font-family:monospace, monospace; _font-family:'courier new', monospace; font-size:1em; }
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; }
q { quotes:none; }
q:before, q:after { content:""; content:none; }
small { font-size:85%; }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */
/* ul, ol { margin:0; padding:0; } */
dd { margin:0 0 0 40px; }

/* =============================================================================
   Embedded content
   ========================================================================== */
img { border:0; -ms-interpolation-mode:bicubic; vertical-align:middle; }
svg:not(:root) { overflow:hidden; }

/* =============================================================================
   Figures
   ========================================================================== */
figure { margin:0; }

/* =============================================================================
   Forms
   ========================================================================== */
form { margin:0; }
fieldset { border:0; margin:0; padding:0; }
label { cursor:pointer; }
legend { border:0; *margin-left:-7px; padding:0; }
button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle; }
select { font-size:12px; height:25px; }
.ie8 select { padding-bottom:4px; }
button, input { line-height:normal; *overflow:visible; }
table button, table input { *overflow:auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; -webkit-appearance:button; }
input[type="text"] { font-family:Arial, Helvetica, sans-serif; font-size:12px; height:24px; padding:0 5px; }
.ie7 input[type="text"], .ie8 input[type="text"] { height:20px; padding:4px 5px 0 5px; }
input[type="checkbox"], input[type="radio"] { box-sizing:border-box; cursor:pointer; }
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
input[type="text"], input[type="password"], textarea, select { border:1px solid #CCC; outline:none; }
button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; }
textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; overflow:auto; padding:0 5px; vertical-align:top; resize:none; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color:#F0DDDD; }

/* =============================================================================
   Tables
   ========================================================================== */
table { border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }

/* ==|== primary styles =====================================================
   Author: Media Genesis, Client: Comair Rotron
   ========================================================================== */
#container {
	margin:0 auto;
	min-height:250px;
	width:980px;
}

header {
	background:#FFF;
	height:110px;
	width:980px;
	position:relative;
}

header h1, header h1 a {
	display:block;
	height:110px;
	overflow:hidden;
	width:180px;
}

header h1 {
	background:url(../images/l_logo.png) no-repeat #FFF;
	float:left;
}

header h1 a {
	text-decoration:none;
}

header h1 a span {
	visibility:hidden;
}

/* header */ #marquee {
	position:absolute;
	bottom:0;
	right:110px;
	width:400px;
	height:30px;
	overflow:hidden;
	}
	/* header */ #marquee a {
		text-decoration:none;
		color:#029DD6;
		font-size:15px;
		line-height:30px;
		font-weight:bold;
		white-space:nowrap;
		position:absolute;
		left:400px;
		}
		/* header */ #marquee a:hover {
			text-decoration:underline;
			}
	#marquee.full {
		position:relative;
		width:980px;
		right:0;
		}
		#marquee.full a {
			left:980px;
			}

header p {
	color:#5D5D65;
	display:block;
	float:left;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:300;
	/* height:65px;
	padding:45px 0 0 5px;
	width:425px; */
	line-height:110px;
}

#options {
	color:#9F9F9F;
	/* float:left; */
	height:40px;
	width:370px;
	position:absolute;
	right:0;
	top:0;
	}
	
#options ul {
	margin:0;
	padding:0;
}

#options li {
	border-left:1px solid #CBCBCB;
	display:block;
	float:left;
	/* height:30px; */
	list-style:none;
	line-height:16px;
	margin-top:8px;
	padding:2px 0 0 30px;
}

#options li.opt_calc { background:url(../images/bg_opt_calc.png) no-repeat 10px center; width:88px; }
#options li.opt_dist { background:url(../images/bg_opt_dist.png) no-repeat 10px center; width:90px; }
#options li.opt_repr { background:url(../images/bg_opt_repr.png) no-repeat 10px center; width:99px; }

#options li a {
	/* color:#9F9F9F; */
	display:block;
	/* height:30px; */
	text-decoration:none;
	color:#029DD6;
	font-weight:bold;
}

/* #options li a span {
	color:#029DD6;
	font-weight:bold;
} */

nav, #search {
	background:#000609;
	clear:both;
	float:left;
	height:65px;
	padding:0;
	width:637px;
}

nav > ul { list-style:none; list-style-image:none; margin:0; padding:0; }

nav > ul > li {
	float:left;
	margin:0;
	position:relative;
	}
	.ie7 nav > ul > li {
		z-index:999999999;
		}

nav > ul > li a {
	color:#F2F2F3;
	display:block;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:900;
	height:65px;
	line-height:65px;
	letter-spacing:1px;
	padding:0 30px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}

nav li.current,
nav li.current a {
	background:#2F3639;
}

/* nav li a.tools { width:210px; }
nav li a.catalog { width:120px; }
nav li a.about { width:125px; }
nav li a.contact { width:150px; } */

nav > ul > li > div.dropdown {
	width: 200px;
	background:#EBF6FA;
	cursor:pointer;
	/* height:196px; */
	left:0;
	top:65px;
	margin:0;
	padding:12px 20px 20px 0px; /*12px 0 20px;*/
	position:absolute;
	z-index:150;
	display:none;
	}

	nav > ul > li:hover > a,
	nav > ul > li > a:hover {
		background:#EBF6FA;
		color:#111214;
		}
		nav > ul > li:hover > a + .dropdown,
		nav > ul > li > a:hover + .dropdown,
		nav > ul > li > a + .dropdown:hover {
			display:block;
			}

div.dropdown_left_column{
    float: left;
    padding: 10px;
    width: 350px;
}
	.thin div.dropdown_left_column{
		width:150px;
		}

div.dropdown_right_column{
    float: left;
    padding: 10px;
    width: 350px;
}

nav li div.dropdown.two_columns {
	/*-moz-column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-count: 2;
	-webkit-column-gap: 1em;
	-o-column-count: 2;
	-o-column-gap: 1em;
	column-count: 2;
	column-gap: 1em;*/
	width: 750px;
	/* height: 375px; */
	}
	nav li.thin div.dropdown.two_columns {
		width: 550px;
		}

	nav li:hover div.dropdown {
		left:0;
	}

nav li div.tools { width:285px; }
nav li div.catalog { width:380px; }
nav li div.about { width:200px; }
nav li div.contact { width:225px; }

nav li div.dropdown a {
	color:#1BA7DA;
	display:block;
	height:auto;
	line-height:18px;
	margin:0;
	padding:6px 30px;
	position:relative;
	text-align:left;
	text-decoration:none;
}

.ie7 nav li div.dropdown a {
	min-height:16px;
}

nav li div.dropdown a.sub {
	color:#5D5D65;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	letter-spacing:normal;
	padding:3px 0 3px 40px;
	text-transform:none;
	white-space:nowrap;
	font-weight:normal;
}

nav li div.dropdown a:hover {
	color:#111214;
}

div.drop-cols {
	float:left;
	height:auto;
	margin:0;
	padding:0;
	width:180px;
}

div.drop-cols:last-child, div.drop-cols.last {
	border-left:1px solid #CBCBCB;
	color:#5D5D65;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
	padding:5px 0 0 20px;
	height:190px;
	width:179px;
}

div.drop-cols:last-child a, div.drop-cols.last a {
	color:#5D5D65;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	letter-spacing:normal;
	padding:0;
	text-decoration:underline;
	text-transform:none;
}

div.drop-cols:last-child a:hover, div.drop-cols.last a:hover {
	color:#111214;
}

#search {
	clear:none;
	height:50px;
	padding:15px 0 0 0;
	width:343px;
}

#search_box {
	border-left:1px solid #444;
	height:27px;
	padding:5px 0 0 33px;
	width:340px;
}

.search_field {
	background:url(../images/bg_search_field.png) no-repeat;
	border:none;
	color:#969696;
	float:left;
	height:25px;
	margin-right:10px;
	padding:0 8px;
	width:204px;
}

.ie7 .search_field, .ie8 .search_field {
	height:19px;
	padding-top:6px;
}

input.search_field:focus {
	color:#666; 
}

.search_btn {
	background:url(../images/bg_search_btn.png) no-repeat;
	border:none;
	color:#FFF;
	font-weight:bold;
	height:25px;
	padding-left:22px;
	width:65px;
}

.ie7 .search_btn {
	margin-top:-1px;
	padding-left:16px;
}

#main {
	background:#FFF;
	clear:both;
	min-height:442px;
	width:980px;
}

#main input[type="submit"], #main input[type="reset"], #main input[type="button"] { 
	background:url(../images/btn_submit.png) repeat-x;
	border:none;
	color:#FFF; 
	font-size:11px;
	font-weight:bold;
	height:25px;
	padding:0 15px;
}

	#main a.submitbtn { 
		background:url(../images/btn_submit.png) repeat-x;
		border:none;
		color:#FFF; 
		font-size:11px;
		font-weight:bold;
		height:25px;
		line-height:25px;
		padding:0 15px;
		display:inline-block;
		text-decoration:none;
		margin-right:10px;
		}
	#main td a.submitbtn {
		width:85px;
		}
		#main a.submitbtn:hover {
			text-decoration:underline;
			}

#main input[type="reset"] {
	background:url(../images/btn_reset.png) repeat-x;
	width:65px;
}


.ie7 #main input[type="submit"], .ie7 #main input[type="reset"] {
	padding:0 5px;
}

#main a {
	color:#029DD6;
}

#banner {
	color:#F2F2F3;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:300;
	height:225px;
	line-height:30px;
	position:relative;
	width:980px;
}

#banner p {
	display:block;
	left:80px;
	position:absolute;
	top:20px;
	width:320px;
	z-index:50;
}

#banner img {
	left:0;
	position:absolute;
	top:0;
}

#our {
	background:url(../images/bg_aside.png) repeat;
	border-bottom:1px solid #C7C8C9;
	color:#000609;
	font-size:14px;
	font-weight:bold;
	height:60px;
	padding:0 48px;
	width:884px;
}

#our ul {
	margin:0;
	padding:0;
	}

#our li {
	background:url(../images/g_bullet_ours.png) no-repeat 0 25px;
	color:#000609;
	cursor:pointer;
	display:block;
	float:left;
	height:60px;
	line-height:60px;
	list-style:none;
	padding:0 0 0 30px;
	-webkit-transition: color 0.4s;
    -moz-transition: color 0.4s;
    transition: color 0.4s;
}

#our li.technology, #our li.experience, #our li.people { width:210px; }
#our li.location { width:134px; }

#our li:hover, #our li.active {
	background-position:0 -35px;
}

#our li:hover {
	color:#039DD6;
	-webkit-transition: color 0.8s;
    -moz-transition: color 0.8s;
    transition: color 0.8s;
}

#specifications {
	height:284px;
	padding:52px 40px 12px 40px;
	width:900px;
}

.specs {
	background:url(../images/bg_specs.png) no-repeat #FFF 0 -1000px;
	border:1px solid #FFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	color:#0C0C1A;
	cursor:default;
	float:left;
	height:282px;
	margin:0 19px;
	padding:0 20px;
	width:220px;
}

.specs:hover {
	border:1px solid #BDBDBD;
}

.specs h3 {
	color:#000103;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:900;
	height:36px;
	letter-spacing:4px;
	text-align:center;
	text-transform:uppercase;
}

.specs h4, #main .specs h4 a, #main .specs h4 a:hover {
	color:#039DD6;
	font-size:14px;
	text-decoration:none;
}

.specs h4[title^="DC"] {
	margin-top:15px;
}

#main .specs h4 a:hover {
	text-decoration:underline;
}

#main .specs a {
	color:#5D5D65;
}

#main .specs a:hover {
	color:#000;
}

.specs_img {
	height:110px;
	position:relative;
	width:220px;
}

.specs_img img {
	position:absolute;
	top:-20px;
}

.specs_desc {
	border-right:1px solid #CBCBCB;
	height:118px;
	float:left;
	line-height:16px;
	padding-right:9px;
	width:100px;
	text-align:right;
}

.specs_sort {
	float:left;
	height:118px;
	line-height:16px;
	padding-left:10px;
	width:100px;
}

#content {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:300;
	height:350px;
	line-height:28px;
	width:980px;
}

#content #image, #content #text, #content #maps {
	float:left;
	height:350px;
	width:320px;
}

#content #text {
	height:315px;
	padding-top:35px;
	width:350px;
}

#content #maps {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:278px;
	line-height:16px;
	padding:36px 40px;
	text-align:center;
	width:230px;
}

#content #maps a {
	color:#5D5D65;
	display:block;
	height:35px;
	padding-top:95px;
	text-decoration:none;
	width:115px;
}

.content .the_content {
	position:relative;
	padding:10px;
	overflow:hidden;
	font-size:14px;
	/* font-size:110%; */
	}
	
	.content .the_content tbody {
		border-top:1px solid #222222;
		}
	
	.content .the_content h2 {
		clear:left;
		}
	
	.content .the_content p {
		padding-bottom:15px;
		line-height:150%;
		}
		
	.content .the_content ul,
	.content .the_content ol {
		margin-top:0;
		}
		
	.content .the_content li {
		padding-bottom:5px;
		}
		
	.content .the_content .floatR {
		float:right;
		clear:right;
		}
	.content .the_content .floatL {
		float:left;
		clear:left;
		}

#content #maps a.map_north-american { background:url(../images/bg_map_america.png) no-repeat 0 0; }
#content #maps a.map_european { background:url(../images/bg_map_europe.png) no-repeat 0 0; }
#content #maps a.map_asian { background:url(../images/bg_map_asia.png) no-repeat 0 0; }
#content #maps a.map_mid-eastern { background:url(../images/bg_map_mideast.png) no-repeat 0 0; }

#content #maps a:hover {
	background-position:0 -190px;
	color:#41B6D6;
}

#content .my_map {
	float:left;
	height:130px;
	width:115px;
}

aside {
	background:url(../images/bg_aside.png) repeat;
	border-bottom:1px solid #C7C8C9;
	border-top:1px solid #C7C8C9;
	padding:24px 0 24px 30px;
	position:relative;
	width:950px;
	overflow:hidden;
}

aside h3 {
	display:block;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:900;
	height:37px;
	letter-spacing:1px;
	padding-top:15px;
	text-transform:uppercase;
}

aside div {
	border-left:1px solid #CBCBCB;
	float:left;
	height:235px;
	overflow:hidden;
	padding:0 10px;
	width:99px;
}

aside div ul {
	margin:0;
	padding:0;
	}

aside div ul li {
	display:block;
	font-weight:bold;
	line-height:16px;
	list-style:none;
	margin:0 0 8px 0;
	padding:0;
}

aside div ul li li {
	background:url(../images/g_bullet_dash.png) no-repeat 0 3px;
	margin-bottom:0;
	padding-left:10px;
}

aside div li a {
	color:#5D5D65;
	display:block;
	text-decoration:none;
}

aside div li a:hover {
	color:#029DD6;
}

aside div li li a {
	display:block;
	font-weight:normal;
}

aside .img01, aside .img02 {
	position:absolute;
	right:0;
	top:0;
	z-index:20;
}

aside .img02 {
	z-index:10;
	bottom:0;
	top:auto;
}

footer {
	color:#5D5D65;
	height:63px;
	margin:0 auto;
	padding:45px 10px;
	width:960px;
}

footer a:link, footer a:visited, footer a:active {
	color:#5D5D65;
}

footer a:hover {
	color:#000609;
}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
.clearboth, br { clear:both; }
.floatleft { float:left; }
.floatright { float:right; }
.ir { display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; }
.ir br { display:none; }
.hidden { display:none !important; }
.noborder_bottom { border-bottom:none; }
.visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
.centertext { text-align:center; }
.lefttext { text-align:left; }
.righttext { text-align:right; }
form > .righttext { padding-right:3px; }
#banner img.front { z-index:40; }
#banner img.back { z-index:30; }

/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
}

/* no javascript styles */
.no-js #content #maps a:hover {
	color:#41B6D6;
}

.no-js .specs {
	background:#FFF;
}

.no-js .specs:hover {
	background:#E9F4F8;
}

.no-js #our li {
	background:none;
	cursor:default;
}

.no-js #our li:hover {
	color:#000609;
}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * { background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; }
  a, a:visited { text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3 { page-break-after:avoid; }
}